<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_labtool.xml'  majorVersion='1' minorVersion='0' timeStamp='Tue Jun 21 11:01:16 2016'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="1577090" description="" />
  <keyValuePair key="date_generated" value="Tue Jun 21 11:01:16 2016" description="" />
  <keyValuePair key="os_platform" value="LIN64" description="" />
  <keyValuePair key="product_version" value="Vivado v2016.2 (64-bit)" description="" />
  <keyValuePair key="project_id" value="d55d020c-8b10-4a87-8bef-5987c685989c" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="2becd83c721254958ea0b2882a98f65a" description="" />
  <keyValuePair key="registration_id" value="2becd83c721254958ea0b2882a98f65a" description="" />
  <keyValuePair key="route_design" value="FALSE" description="" />
  <keyValuePair key="target_device" value="not_applicable" description="" />
  <keyValuePair key="target_family" value="not_applicable" description="" />
  <keyValuePair key="target_package" value="not_applicable" description="" />
  <keyValuePair key="target_speed" value="not_applicable" description="" />
  <keyValuePair key="tool_flow" value="xsim_vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i5-4258U CPU @ 2.40GHz" description="" />
  <keyValuePair key="cpu_speed" value="2899.406 MHz" description="" />
  <keyValuePair key="os_name" value="Debian" description="" />
  <keyValuePair key="os_release" value="Debian GNU/Linux testing/unstable" description="" />
  <keyValuePair key="system_ram" value="8.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="labtool" level="1" order="3" description="">
  <section name="usage" level="2" order="1" description="">
   <keyValuePair key="cable" value="" description="" />
   <keyValuePair key="pgmcnt" value="00:00:00" description="" />
  </section>
 </section>
 <section name="vivado_usage" level="1" order="4" description="">
 </section>
</section>
</webTalkData>
